.block-spc-dot-stat-dataflows ul {
  list-style: none;
  padding-left: 0;
}
.block-spc-dot-stat-dataflows ul.dot_stat_categories > li {
  margin-bottom: 1.35rem;
}
.block-spc-dot-stat-dataflows p.dot_stat_url_flow {
    margin-bottom: .25em;
    font-weight: 400;
}
.block-spc-dot-stat-dataflows p.dot_stat_desc {
  font-size: .9em;
  margin-bottom: .5em;
}
.block-spc-dot-stat-dataflows ul.dot_stat_flows {
  margin-top: .25rem;
  margin-bottom: 1rem;
}
.block-spc-dot-stat-dataflows ul.dot_stat_flows li {
  margin-left: 1.1rem;
  list-style: disc;
  font-size: .92em;
}
.block-spc-dot-stat-dataflows ul.dot_stat_url_flow li {
  margin-left: 1.1rem;
  list-style: disc;
  font-size: .92em;
}
.block-spc-dot-stat-dataflows dl.dot_stat_dataflows dt {
  margin-top: .5rem;
}
.block-spc-dot-stat-dataflows dl.dot_stat_dataflows dt i {
  float: left;
  border-radius: 50%;
  width: 1.33em;
  line-height: 1.25;
  height: 1.25em;
  text-align: center;
  background-color: #F4D485;
  font-style: normal;
  cursor: pointer;
}
.block-spc-dot-stat-dataflows dl.dot_stat_dataflows dt i.collapsed {
  background-color: #dcdcdc
}
.block-spc-dot-stat-dataflows dl.dot_stat_dataflows dt > a,
.block-spc-dot-stat-dataflows dl.dot_stat_dataflows dt span.dot-stat-link-wrapper {
	display: block;
	margin-left: 1.75em;
  border-bottom: 0 none;
}
.block-spc-dot-stat-dataflows dl.dot_stat_dataflows dd {
  margin-left: 1.75rem;
  padding-bottom: .5rem;
}
.block-spc-dot-stat-dataflows dl.dot_stat_dataflows dd p {
  color: #666;
  font-size: .85em;
  margin: .25rem 0 .75rem;
}
.block-spc-dot-stat-dataflows ul.dot_stat_subflows {
  margin-top: .25rem;
  margin-bottom: 1rem;
}
.block-spc-dot-stat-dataflows ul.dot_stat_subflows li {
	margin-left: 1.1rem;
	list-style: disc;
  font-size: .9em;
}
.spc-dot-dataflow-page .spc-stat-icon,
.block-spc-dot-stat-dataflows .spc-stat-icon {
  background-color: #81a2d1;
  color: #fff;
  font-family: monospace;
  font-style: italic;
  border-radius: 50%;
  width: 1.2em;
  height: 1.2em;
  display: inline-block;
  text-align: center;
  line-height: 1.1em;
}

.spc-dot-dataflow-page .spc-stat-icon-data,
.block-spc-dot-stat-dataflows .spc-stat-icon-data {
  transform:  rotate(-30deg);
}
.spc-dot-dataflow-page .dot_stat_dataset {
  margin-right: 1em;
}

/* list of links to node */
ul.dot-stat-entities {

}
ul.dot-stat-entities li.dot-stat-node {
  margin: 0 0 9px;
}
.dot-stat-icon {
  float: left;
  width:16px;
  height:22px;
  position:relative;
  margin:0px 6px 0 10px;
  cursor:pointer;
  box-sizing:border-box;
  font-family:monospace;
  text-decoration:none;
  border: 1px solid #888;
  background-color: #f3f3f3;
  box-shadow:inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff, inset 0 10px 20px -10px rgba(0,0,0,.05);
}
.dot-stat-icon:after, .dot-stat-icon:before {
  position:absolute;
  content:"";
  pointer-events:none
}
.dot-stat-icon:after {
  width:0;
  height:0;
  border-style:solid;
  border-width:  4px 0 0 4px;
  border-color: #5388c6 transparent transparent;
  top:  1px;
  right:  1px;
}
.dot-stat-icon span {
  position:absolute;
  color:#fff;
  background-color: #5388c6;
  top:7px;
  left:-5px;
  right:1px;
  text-align: center;
  white-space: nowrap;
  padding: 1px 0 0;
  line-height: 1em;
  font-size:9px;
  font-weight:500;
  text-transform: uppercase;
  height: 11px;
  top: 7px;
  text-indent: -999px;
  overflow: hidden;
}
.dot-stat-icon span:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-bottom: 3px double #b7cce4;
}
.dot-stat-icon span:after {
  content: "";
  position: absolute;
  top: 3px;
  right: 3px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-bottom: 3px double #b7cce4;
}
.dot-stat-title {
  display: block;
  margin-left: 35px;
}
.dot-stat-description {
  display: block;
  margin-left: 35px;
  font-size:  .8em;
  color:  #666;
}
/* public page */
.spc-dot-dataflow-page .dot_stat_description {

}
.spc-dot-dataflow-page .dot_stat_link {
  
}
.spc-dot-dataflow-page .dot_stat_subflows {
  margin-bottom: 1rem;
}
.spc-dot-dataflow-page .dot_stat_ext_resources {
  
}